# API
VUE_APP_API_URL='https://oauth-svr.cebggame.com/task'
VUE_APP_GAME_URL='https://market-test.kingsome.cn'
VUE_APP_GOODS_ID='1006'
VUE_APP_ETH_ID='11155111'
VUE_APP_ARB_ID='421614'
VUE_APP_BNB_ID='97'
VUE_APP_IMT_ID='13473'

